[embedding.tentative.https.window.html?3-4]
  expected:
    if (os == "android") and not debug: [OK, TIMEOUT]
  [COEP:require-corp parent embeds same-origin anonymous iframe]
    expected: FAIL

  [COEP:require-corp parent embeds cross-origin anonymous iframe]
    expected: FAIL


[embedding.tentative.https.window.html?5-6]

[embedding.tentative.https.window.html?7-8]
  [COOP:same-origin + COEP:require-corp embeds same-origin anonymous iframe]
    expected: FAIL

  [COOP:same-origin + COEP:require-corp embeds cross-origin anonymous iframe]
    expected: FAIL


[embedding.tentative.https.window.html?1-2]
  [Parent embeds same-origin anonymous iframe]
    expected:
      if (os == "linux") and not fission and not debug: [PASS, FAIL]


[embedding.tentative.https.window.html?9-10]
  [COOP:same-origin + COEP:credentialless embeds same-origin anonymous iframe]
    expected:
      if (os == "linux") and debug and fission and not swgl: [PASS, FAIL]


[embedding.tentative.https.window.html?13-last]
  [Cross-Origin-Isolated parent embeds cross-origin COEP anonymous iframe]
    expected: FAIL


[embedding.tentative.https.window.html?11-12]
